Compatibilité Rider V4 et sena 20s — TomTom Community

Compatibilité Rider V4 et sena 20s

fabrice60fabrice60 Messages: 1
novembre 2018 modifié dans Rider : appareils dédié à la moto
bonjour, je viens d'acquérir un nouveau kit bluetooth, impossible de me connecter à mon rider, il affiche le message suivant:
"les fonctionnalités requises ne sont pas disponibles pour ce casque"
est un problème de compatibilité? de version de logiciel Tomtom??

Réponses

Connectez-vous ou Inscrivez-vous pour répondre.

Qui est en ligne98

hajue
hajue
kumo
kumo
lampard
lampard
scheibenklar
scheibenklar
+94 Invités